This file contains ALL changes in dependencies in both REQUIRED / OPTIONAL dependencies for all phases (configure/build/runtime/test/develop)

0.001001
 [Added / configure requires]
 - perl 5.006

 [Added / develop recommends]
 - Test::More 0.99

 [Added / develop requires]
 - Dist::Zilla 5
 - Dist::Zilla::Plugin::Author::KENTNL::TravisCI 0.001002
 - Dist::Zilla::Plugin::MetaYAML::Minimal
 - Dist::Zilla::Plugin::Prereqs::AuthorDeps
 - Dist::Zilla::Plugin::Prereqs::Upgrade
 - Dist::Zilla::Plugin::Readme::Brief
 - Dist::Zilla::Plugin::RemovePrereqs::Provided
 - Dist::Zilla::Plugin::Test::EOL
 - English
 - Software::License::Perl_5
 - Test::EOL
 - Test::MinimumVersion
 - Test::More 0.96

 [Added / runtime recommends]
 - Moose 2.000

 [Added / test requires]
 - perl 5.006

 [Changed / configure recommends]
 - ExtUtils::MakeMaker 6.98 → 7.00

 [Changed / develop requires]
 - Dist::Zilla::Plugin::Author::KENTNL::RecommendFixes 0.001001 → 0.004002
 - Dist::Zilla::Plugin::Git::NextRelease 0 → 0.004000
 - Dist::Zilla::Plugin::MetaData::BuiltWith 0 → 1.004000
 - Dist::Zilla::Plugin::Test::Compile::PerFile 0 → 0.003902

 [Changed / develop suggests]
 - Dist::Zilla::App::Command::bakeini 0.001002 → 0.002006
 - Dist::Zilla::PluginBundle::Author::KENTNL 2.020000 → 2.025021

 [Changed / runtime requires]
 - perl 5.008 → 5.006

 [Changed / test recommends]
 - ExtUtils::MakeMaker 6.98 → 7.00
 - Test::More 1.001006 → 0.99

 [Changed / test requires]
 - Test::More 0.96 → 0

 [Removed / develop requires]
 - Dist::Zilla::Plugin::EOLTests
 - Dist::Zilla::Plugin::MetaYAML
 - Dist::Zilla::Plugin::ReadmeFromPod

 [Removed / runtime requires]
 - Dist::Zilla::Util::ConfigDumper
 - utf8

 [Removed / test requires]
 - Dist::Zilla::Util::Test::KENTNL 1.003001